body
{
	background: #d3d5da none;
	margin: ;
	padding: 0;
}


#container
{
	border-collapse: collapse;
	width: 800px;
	margin: 0 auto;
}

/*Header*/

#container #header
{
	width: 800px;
	height: 91px;
	padding:0;
	margin:0 auto;
	border:none;

}

#container #header img
{
	display: block;
}

#container #menu_t
{
	width: 800px;
	height: 23px;
	border-left: 2px solid Black;
	border-right: 2px solid Black;
	background-image: url(images/tfr_06.jpg);
	Background-color: #f26522;
	background-repeat: repeat-x;
	background-position: bottom;
}

/*body*/

#container #body
{
	width: 800px;
	min-height: 400px;			/*TEMP FIX min-height didn't wont to work*/ /* never does in ie. see hack below */
	padding:0;
	border-left: 2px solid Black;
	border-right: 2px solid Black;
	background:#fff;
	border-collapse: collapse;
}

* html #container #body
{
	height: 400px;
}

#container #body #body_r
{
	padding: 15px;
	width: 580px;
	vertical-align: top;
}

#container #body #divider
{
	width: 1px;
	margin: 0;
	padding: 0;
	border-left: 1px solid transparent;
}

#container #body #side_bar	
{
	padding-top: 10px;
	width: 220px;
	vertical-align:top;
	text-align:center;
}	

/*footer*/

#container #footer
{
	width: 800px;
	height: 53px;
	text-align: center;
	border-left: 2px solid Black;
	border-right: 2px solid Black;
	border-bottom: 2px Solid black;
	background: url(images/template_08.jpg);
	Background-color: #f26522;
	background-repeat: repeat-x;
	background-position: top;
}


